1

Trying to get my iMac 2010 running 10.13.6 High Sierra ready for resale. Want to give next user a copy of the Snow Leopard installation DVD because I borrowed it, it's not mine. Burning to 16GB USB and as aDisk Image both give me this error when I try to test install the Snow Leopard installer, "You can’t use this version of the application “Install Mac OS X” with this version of macOS. You have “Install Mac OS X” 23.1.1."

I tried to follow this guide Installing Snow Leopard on external drive with newer iMac version to create a work around but I stopped mid process because a) when clicking on the disk image I created (compressed .dmg file option) I got the error as above. And b) my USB was not able to fully partition, it got stuck and restarted.

I'm close to giving up. Anyway installing from the Snow Leopard from a test reboot wasn't actually successful either, I think.

You must log in to answer this question.

Browse other questions tagged .